.list-header-private {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.list-header-private a {
    display: flex;
    padding: 15px 30px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.2px;
    color: #666666;
    border-left: 3px solid #fff;
    max-height: 60px;
    align-items: center;
}

.list-header-private a:hover {
    text-decoration: none;
    color: #222c31;
    border-left: 3px solid #222c31;
}

.list-header-private > a > i {
    padding-right: 30px;
}

.list-header-private hr {
    width: 100%;
    color: #ccc;
    margin: 0;
}

.link-active-header-private {
    background: #F7F8F9;
    color: #222c31 !important;
    border-left: 3px solid #222c31 !important;
}

@media (max-width: 767px) {
    .list-header-private {
        min-width: 100%;
        display: none;
    }
}